<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="io.grpc">
    <dependencies>
        <package name="com.google.code.gson"/>
        <package name="com.google.protobuf"/>
        <package name="com.squareup.okhttp3"/>
        <package name="com.google.guava"/>
    </dependencies>
</package-spec>